@import url(https://fonts.googleapis.com/css?family=Droid+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(../fonts/fonts.css);

* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background:#fff;
    font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
	font-size: 17px;
    font-stretch: normal;
    font-style: normal;
    font-weight: normal;
	overflow-x:hidden;
	width:100%;
	position: relative;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#ef4030;

    -webkit-transition: all .3s ease 0s;
   	-moz-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	transition: all .3s ease 0s;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{

}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1230px;
}
.wrapper{
	position: relative;
}
.wrapper_left{
 /* background: #DFDFDF url(../images/left_bg.jpg) top left no-repeat fixed; */
    border-right:1px solid #B7B7B7;
	_padding-top: 40px;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	padding-left: 60px;
	overflow: hidden;

    position: relative;
}

.featured_area{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: -17px;
    overflow-y: scroll;
}
.wrapper_right{
	 
	
}
.header {
  position: fixed;
  z-index: 100;
}
.cafe_post {
	
 }
.top_area{

}
.top_left{

}
.logo{
	margin-top: 20px;
	text-align: center;
}
.logo a{

}
.logo img{
	position: relative;
	z-index: 99;
	max-width: 100%;
	display: inline-block;
	margin-bottom: 60px;
}
.top_right{

}
.phone_call{
	margin-top: 70px;
	text-align: right;
}
.phone_call a{
    font-family: 'Droid Sans', sans-serif;
	font-size: 30px;
	font-weight: 400;
	font-style: normal;
	line-height: 35px;
	text-decoration: none;
	text-transform: none;
	text-align: right;
	display: inline-block;
	color: #000000;
	padding: 10px 0 20px 50px;
	background: url(../images/icon_3.png) left 10px no-repeat;
}

.float_nav{
	display: none;
}
.float_nav a{
	background: url(../images/menu_1.png) 0 0 no-repeat;
    height: 29px;
    margin-top: 20px;
    width: 35px;
    z-index: 999;
    float: right;
}
.float_nav a.menu_show{
	height: 29px;
	width: 35px;
	background: url(../images/menu_2.png) 0 0 no-repeat;
    position: relative;
    float: right;
    _margin-right: -20px;
    _margin-top: 20px;
}
.nav_area{
	display: none;
	padding-top: 10px;
	width: 300px;
	background: #383435;
	_margin-top: -190px;
	position: absolute;
	margin-left: -200%;

	-webkit-transition: all 0.5s ease-in 0s;
	-moz-transition: all 0.5s ease-in 0s;
	-o-transition: all 0.5s ease-in 0s;
	-ms-transition: all 0.5s ease-in 0s;
	transition: all 0.5s ease-in 0s;
}
.float_menu_showed{
	display: block;
	margin-left: -43px;
    z-index: 999;

	-webkit-transition: all 0.5s ease-in 0s;
	-moz-transition: all 0.5s ease-in 0s;
	-o-transition: all 0.5s ease-in 0s;
	-ms-transition: all 0.5s ease-in 0s;
	transition: all 0.5s ease-in 0s;
}
.menu_showed.float_menu_showed{
	margin-left: 0;
}
.nav_menu .navbar-toggle {
	border: none;
	padding: 13px 13px;
	background: #708e48;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.nav_menu.navbar-default .navbar-toggle .icon-bar {
	background: #fff !important;
}
.nav_menu.navbar-default .navbar-toggle:hover {
	background: #59595B !important;
}
.navmenu{

}
.navmenu ul{
	width: 100%;
	z-index: 99999 !important;
}
.navmenu ul li{
	display: block;
	float: none;
	text-align: center;
	position: relative;
}
.navmenu .navbar-nav > li > a{
	font-family: 'bebas_kairegular';
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	line-height: 25px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #fff;
	padding: 15px;
	border-bottom: 3px solid #fff;
}

.navmenu ul li:last-child a{
	border: none;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li.active:hover > a,
.navmenu .navbar-nav > li:focus > a,
.navmenu .navbar-nav > li:hover > a{
	background: #D6D6D6;
	color: #000;
}

.navmenu .navbar-nav > li.dropdown > a:after{
	content: '';
	float: right;
	height: 1px;
	width: 10px;
	border: 10px solid transparent;
	border-left: 10px solid transparent;
	margin-top: 2px;
	margin-right: -10px;
}
.navmenu .navbar-nav > li.dropdown:focus > a:after,
.navmenu .navbar-nav > li.dropdown:hover > a:after{
	content: '';
	float: right;
	height: 1px;
	width: 10px;
	border: 10px solid transparent;
	border-left: 10px solid #000;
	margin-top: 2px;
	margin-right: -10px;
}

.navbar-nav > li:hover > .dropdown-menu {
	display: block;
	left: 100%;
	position: absolute;
	z-index: -99999 !important;

	-webkit-transition: left 0.5s ease-in 0s;
	-o-transition: left 0.5s ease-in 0s;
	transition: left 0.5s ease-in 0s;
}
.navbar-nav > li > .dropdown-menu {
	display: block;
	box-shadow: none;
	border: none;
	background: #383435;
	padding-top: 10px;
	float: none;
	left: -500px;
	top: 0;
	z-index: -99999 !important;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.navbar-nav > li > .dropdown-menu li a {
	font-family: 'bebas_kairegular';
	font-size: 20px;
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	border-bottom: 2px solid #fff;
	padding: 10px;
}
.navbar-nav > li > .dropdown-menu li:last-child a {
	border-bottom: 2px solid transparent;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	text-decoration: none;
	    background: #D6D6D6 !important;
    color: #000 !important;
	outline: 0;
}
.navbar-nav > li > .dropdown-menu li a:hover {
	color: #000;
}
.btn_submit{
	text-indent: -9999px;
	font-family: 'Droid Sans', sans-serif;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color: #fff;
	display: inline-block;
	border: none;
	padding: 10px 50px;
	background: url(../images/submit_btn.png) center top no-repeat;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.main_content{

}
.content{
	font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
	font-size: 15px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #231f20;
}
.content h2{
	font-family: 'bebas_kairegular';
	font-size: 36px;
	font-weight: 700;
	font-style: normal;
	line-height: 42px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	display: block;
	color: #231f20;
	margin-bottom: 30px;
}
.content h3{
	font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
	font-size: 25px;
	font-weight: 700;
	font-style: normal;
	line-height: 30px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #231f20;
	margin-bottom: 20px;
}
.content h4{
	font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
	font-size: 26px;
	font-weight: 700;
	font-style: normal;
	line-height: 28px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	display: block;
	color: #231f20;
	margin-bottom: 30px;
}
.content p{
	font-family: "Times New Roman", Times, Baskerville, Georgia, serif;
	font-size: 17px;
	font-weight: 400;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #231f20;
	margin-bottom: 20px;
}
.content strong{
	font-weight: 700;
}
.content a{
	color: #9c8269;
	text-decoration: none;
	text-transform: none;
}
.content img{
	margin-bottom: 10px;
	 width: 100%;
}


.featured_area{
	padding: 100px 0;
}
.innerpage .featured_area {
  padding: 100px 0 100px 60px;
}
.featured_content{
	float: none;
	margin-left: auto;
	margin-right: auto;
}
.innerpage .featured_content {
  padding: 0;
}
.innerpage .logo img {
  max-width: 75%;
}
.featured{
	margin-bottom: 40px;
}
.featured .single{
	position: relative;
	padding: 2px;
}
.featured .single a{
	font-family: 'bebas_kairegular';
	/*position: relative;*/
	display: block;
	text-align: center;
}
.featured .single a span{
	font-family: 'bebas_kairegular';
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	width: 100%;
	left: 0;
	color: #fff;
	text-transform: uppercase;
	font-size: 18px;
}
.featured .img_holder img {
  display: block;
  margin-bottom: 0;
  max-width: 100%;
  width: 100%;
   
 
}
 
.featured .single img{
	 filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
	
}
.featured .single img:hover {
	filter: none;
  -webkit-filter: grayscale(0);
	
}
.featured .single a span:hover {
	text-decoration:underline;
  
}

.featured_text{
	float: none;
	margin-left: auto;
	margin-right: auto;
	clear:both;
}
.featured_text p{
}

.float_area_left{
	position: fixed;
	left: 0;
	top: 0;
	width: 62px;
	background: #000;
    z-index: 99999;
}
.height_1_3{
	height: 33%;
	width: 100%;
	position: relative;
}
.menu_link{

}
.menu_link a{
	background: url(../images/menu_1.png) center center no-repeat;
	width: 35px;
	height: 30px;
	display: block;
	outline: none;
	text-indent: -9999px;
	margin-left: 13px;
	margin-top: 30px;
}

.float_social{

}
.float_social ul{
	text-align: center;
	padding-top: 140px;
}
.float_social ul li{
	display: block;
	margin-bottom: 20px;
}
.float_social img {	
   opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}

.float_social img:hover {
	 opacity: 0.4;
    filter: alpha(opacity=40); /* For IE8 and earlier */
}

.float_right_arrow img{
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.wrapper_right{
	padding-top: 0;
	overflow-x: auto;
	height: 984px;
}
.wrapper_right .single_post {
	margin-top: 105px;
	margin-bottom: 30px;
	background:#fff;
}

a.go_btm{
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	margin-top: 50px;
	display: block;
	width: 125px;
	height: 24px;
	background: url(../images/arrow_btm.png) center bottom no-repeat;
}

.img_holder{
	text-align: center;
}
.img_holder img{
	display: block;
}
img.img_left{
	margin-right: 20px;
}



.footer_wrap{

}
.footer{
	
}
/*.footer_left{
	background: #121212;
	padding: 15px;
}
.footer_right{
	background: #8dc63f;
	padding: 15px;
}*/
.wrapper_right .footercon{
	display:none;
}
.footer_nav{
	padding-top: 10px;
}
.footer_nav ul{
	text-align: center;
	float: none;
}
.footer_nav ul li{
	display: inline-block;
	float: none;
	margin:0 5px 15px;
}
.footer_nav ul > li > a{
    font-family: 'Droid Sans', sans-serif;
	font-size: 12px;
	font-weight: 400;
	font-style: normal;
	line-height: 14px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	display: block;
	color: #3e3a3b;
	padding: 0 1px;
}
.footer_nav ul > li.active > a,
.footer_nav ul > li > a:focus,
.footer_nav ul > li > a:hover{
	color: #000;
}
.social{

}
.social ul{
	text-align: center;
}
.social ul li{
	display: inline-block;
}

.copyright{
	text-align: center;
}
.copyright p, .copyright a{
	font-family: 'Droid Sans', sans-serif;
	font-size: 9px;
	font-weight: 400;
	font-style: normal;
	line-height: 10px;
	text-decoration: none;
	text-transform: none;
	text-align: center;
	color:#231f20;
}



.float_page_nav{
	position: fixed;
	right: 50px;
	top: 48%;
	width: 100px;
	z-index: 999;
}
.float_page_nav ul{
	list-style: none;
	text-align: right;
}
.float_page_nav ul li{
	display: block;
	margin-bottom: 2px;
}
.float_page_nav ul li a{
    font-family: 'bebas_kairegular';
	display: inline-block;
	font-size: 10px;
	color: #231f20;
	text-decoration: none;
	background: url(../images/page_nav_bullet.png) right top no-repeat;
	height: 10px;
	width: 10px;
	position: relative;
}
.float_page_nav ul li a.active, .float_page_nav ul li.active a{
	background: url(../images/page_nav_bullet.png) right bottom no-repeat;
	margin-bottom: 15px;
}
.float_page_nav ul li a span.post_name{
    font-family: 'bebas_kairegular';
	color: #231f20;
	min-width: 60px;
	/*position: relative;
	top: 15px;
	left: -50%;
	margin-left: 2px;*/
}

.page_nav_hide .float_page_nav{
	display: none;
}
/****additional code****/

#thumbwrap {
                position:relative;
                margin:10px auto;
                width:100%; height:auto;
}
.thumb img { 
                border:0px solid #fff;
                margin:3px;
                float:left;
}
.thumb span { 
                position:absolute;
                visibility:hidden;
}
.thumb:hover, .thumb:hover span { 
                visibility:visible;
                top:20px; left:50px; 
                z-index:1;
}
.col-sm-3 strong {
   text-transform: uppercase;
   color:#808285;	
}

.wrapper         {width:100%;height:100%;margin:0 auto;background:#ffffff}
.h_iframe        {position:relative;}
.h_iframe .ratio {display:block;width:100%;height:auto;}
.h_iframe iframe {position:absolute;top:0;left:0;width:100%; height:100%;}

.bkGround {
 position: relative;
	width: 100%;
    height: 395px;
}
.bkGround img {
	 
}
.bkGround2 {
	display:inline;
	width: 100%;
overflow: hidden;
position: relative;
height: 363px;
    
}
.bkGround2Mob {
    display:none;
}
.bkGround2 img {
      	
 
width: 1322px;
height: 383px;
overflow: hidden;	
	 z-index: 0;
	 filter: gray; /* IE6-9 */
  filter: grayscale(1); /* Microsoft Edge and Firefox 35+ */
  -webkit-filter: grayscale(1); /* Google Chrome, Safari 6+ & Opera 15+ */
	 
	
}
.bkGround2 img:hover  {
	filter: none;
  -webkit-filter: grayscale(0);
	
}
.contentBkgrd {
	background: #fff;
	background-color: #fff !important;
	position: relative;
	z-index: 9999;
	width: 100%;
	height: auto;
}
	

a.linkBttn {
   border: 1px solid #000000;
   padding:5px;
   color:#000000;	
   margin-top:20px;
	
}
a.linkBttn:hover {
	 border: 1px solid #9c8269;
   padding:5px;
   color:#9c8269;
}
.inside2Menu {
 z-index:999;
margin-top: -60px;
float:right; 
margin-left:auto;
margin-right:auto;

width:100%;
line-height:16px;

position: absolute;


	
}
 
.inside2Menu ul {
	float:none; 
	width:100%;
margin-left:auto;
margin-right:auto;
background-color: rgba(255, 255, 255, 0.6); 
margin-bottom:-15px;
padding-top:10px;
padding-bottom:34px;
	
}
.inside2Menu a{
	float: left;
color: #333;
text-transform: uppercase;
font-weight: 600 !important;
margin-right: 20px;
margin-left: 20px;
}
.inside2Menu a:hover{   
 
	color:#fff;
	
	
}
form.pwebcontact-form input.pweb-input {
    height:40px;	
}
img.imgLogo {width:auto; max-width:80px; }
/**** end additional code****/